Daemon Power

The NetBSD Packages Collection: sysutils/munin-server

Brief description of the package:
System monitoring tool, server version

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://munin-monitoring.org/.

The package is located in the "sysutils/munin-server" directory. The current source version of the package is "munin-server-1.3.2nb11". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for sysutils/munin-server :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: p5-Date-Manip>=0 p5-Test-Pod-[0-9]* perl>=5.28.0 cwrappers>=20150314 perl<5.30.0 p5-Test-Pod-Coverage-[0-9]* p5-Pod-Coverage-[0-9]* p5-Devel-Symdump>=2.01 p5-YAML-Syck-[0-9]* p5-Test-Inter-[0-9]* p5-HTML-Template>=0 p5-CGI-[0-9]* p5-HTML-Parser-[0-9]* p5-HTML-Tagset>=3.0 p5-URI-[0-9]* p5-Test-Needs-[0-9]* p5-Net-SSLeay>=0 p5-Test-Exception-[0-9]* p5-Sub-Uplevel>=0.18 p5-Test-Warn-[0-9]* p5-Sub-Uplevel>=0.12 p5-Test-NoWarnings-[0-9]* p5-Test-Simple>=1.001010 rrdtool>=1.2 dejavu-ttf>=2.26 ttmkfdir2>=20021109 freetype2>=2.4.5 freetype2>=2.1.3 freetype2>=2.4.11 tcl>=8.4 sqlite3>=3.21.0 sqlite3>=3.0.8 sqlite3>=3.24.0nb1 tcl>=8.5.7 lua52>=5.2.0<5.3 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 readline>=2.2 readline>=6.0 python27>=2.7.1nb2 pango>=1.6.0 Xft2>=2.1.7nb3 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 gperf-[0-9]* fontconfig>=2.10.93 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 x11-links>=1.12 osabi-NetBSD-8.0_RC2 xorgproto>=2016.1 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1 Xft2>=2.1nb2 fontconfig>=2.11.91 Xrender>=0.8 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 glib2>=2.34.0 harfbuzz>=0.9.4 cairo>=1.12.10 MesaLib>=3.4.2 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 xcb-proto>=1.13 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 xcb-proto>=1.4 py27-mako-[0-9]* py27-setuptools>=0.8 py27-expat-[0-9]* lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 png>=1.2.4 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 png>=1.6.0nb1 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.14.12nb1 glib2>=2.14.0 Xft2>=2.1.7nb7 harfbuzz>=1.4.2nb1 cairo-gobject>=1.14.12nb1 help2man-[0-9]* p5-gettext>=1.01 gobject-introspection>=0.6.14nb1 py27-cElementTree-[0-9]* glib2>=2.54.0 libffi>=3.0.0 gobject-introspection>=1.34.0 tcl>=8.6.1nb1 pango>=1.42.1 munin-doc>=1.3.1 htmldoc>=0 jpeg>=8nb1 jpeg>=9 html2text>=0 .

This package requires the following package(s) to run: p5-Date-Manip>=0 p5-Test-Pod-[0-9]* perl>=5.28.0 perl<5.30.0 p5-Test-Pod-Coverage-[0-9]* p5-Pod-Coverage-[0-9]* p5-Devel-Symdump>=2.01 p5-YAML-Syck-[0-9]* p5-HTML-Template>=0 p5-CGI-[0-9]* p5-HTML-Parser-[0-9]* p5-HTML-Tagset>=3.0 p5-URI-[0-9]* p5-Net-SSLeay>=0 rrdtool>=1.2 dejavu-ttf>=2.26 ttmkfdir2>=20021109 freetype2>=2.4.5 freetype2>=2.1.3 freetype2>=2.4.11 tcl>=8.4 sqlite3>=3.21.0 sqlite3>=3.0.8 sqlite3>=3.24.0nb1 tcl>=8.5.7 lua52>=5.2.0<5.3 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 pango>=1.6.0 Xft2>=2.1.7nb3 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 fontconfig>=2.10.93 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1 Xft2>=2.1nb2 fontconfig>=2.11.91 Xrender>=0.8 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 glib2>=2.34.0 harfbuzz>=0.9.4 cairo>=1.12.10 MesaLib>=3.4.2 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 png>=1.2.4 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 png>=1.6.0nb1 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.14.12nb1 glib2>=2.14.0 Xft2>=2.1.7nb7 harfbuzz>=1.4.2nb1 cairo-gobject>=1.14.12nb1 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 tcl>=8.6.1nb1 pango>=1.42.1 libxml2>=2.8.0nb2 munin-doc>=1.3.1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
arm:munin-server-1.3.2nb7.tgz(NetBSD 6.1_STABLE)
earm:munin-server-1.3.2nb9.tgz(NetBSD 7.0)
earm:munin-server-1.3.2nb9.tgz(NetBSD 7.0)
earmv6hf:munin-server-1.3.2nb9.tgz(NetBSD 7.0)
earmv6hf:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
earmv7hf:munin-server-1.3.2nb9.tgz(NetBSD 7.0)
earmv7hf:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 6.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 6.1)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
i386:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
i386:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
i386:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 6.1)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 6.1)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
powerpc:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
sparc64:munin-server-1.3.2nb8.tgz(NetBSD 7.0)
sparc64:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.0.1_PATCH)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 7.1)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.99.1)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.0)
x86_64:munin-server-1.3.2nb10.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]